
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap');

body{
    font-family: 'Roboto', sans-serif;
}
.bg-light-white {
  background-color: $gray-100;
}

footer {
  h4 {
    color: $black;
    font-weight: $font-weight-bold;
    text-transform: uppercase;
  }
}
.filler {
  flex-grow: 0.2;
}
.navbar-links {
  color: $gray-700;
  span {
    font-size: $font-size-sm;
  }
}
.footer-links {
  list-style-type: none;
  padding: 0;
  font-weight: $font-weight-bold;
  line-height: 3rem;
  a {
    text-decoration: none;
    color: $black;
    text-transform: uppercase;
  }
}
@include media-breakpoint-down(md) {
  footer {
    h4 {
      font-size: $font-size-base;
    }
    font-size: $font-size-sm * 0.9;
  }
  .footer-links {
    line-height: 1rem;
    a {
      line-height: 2rem;
    }
    font-weight: $font-weight-normal;
  }
  .navbar-links {
    span {
      font-size: 10px;
    }
  }
}
.round-start {
  display: block;
  border-radius: 80px 0px 00px 80px;
  object-fit: cover;
}
.round-end {
  border-radius: 0px 80px 80px 0px;
}

.card-t1 {
  p {
    font-weight: $font-weight-bold;
    font-size: $font-size-base;
    text-align: start;
    color: $gray-700;
  }
}
.card-t2 {
  p {
    font-weight: $font-weight-bold;
    font-size: $font-size-base * 1.1;
    text-align: start;
  }
  .footer {
    font-weight: $font-weight-bold;
    font-size: $font-size-lg;
    color: darken($primary, 20%);
  }
}

.progressbar .wrapper-container {
  display: inline-block;
  list-style: none;
  width: 30.33%;
  position: relative;
  text-align: center;
  cursor: pointer;
  margin: 0px auto;
}
.progressbar .wrapper {
  width: 6rem;
  height: 6rem;
  line-height: 6rem;
  border-radius: 100%;
  display: block;
  text-align: center;
  margin: 0 auto 10px auto;
  background-color: $blue;
  color: $white;
  font-size: $font-size-base * 1.7;
}
.progressbar .wrapper-after {
  display: block;
  p {
    font-size: $font-size-sm;
  }
}
.progressbar .wrapper-before {
  position: absolute;
  width: 100%;
  height: 5px;
  background-color: $blue;
  top: 3rem;
  left: -50%;
  z-index: -1;
  display: inline-block;
}
@include media-breakpoint-down(md) {
  .progressbar .wrapper {
    width: 4rem;
    height: 4rem;
    line-height: 4rem;
    border-radius: 100%;
    display: block;
    text-align: center;
    margin: 0 auto 10px auto;
    background-color: $blue;
    color: $white;
    font-size: $font-size-base * 1.3;
  }
  .progressbar .wrapper-after {
    display: block;
    p {
      font-size: $font-size-sm * 0.8;
    }
  }
  .progressbar .wrapper-before {
    position: absolute;
    width: 100%;
    height: 5px;
    background-color: $blue;
    top: 2rem;
    left: -50%;
    z-index: -1;
    display: inline-block;
  }
}

.heading {
  display: flex;
  margin: 10px auto;
  max-width: 1024px;

  flex-direction: column;
  align-items: center;
  justify-content: center;
  h4 {
    color: $primary;
    font-weight: bold;
    text-align: center;
    text-decoration: underline;
  }
  p {
    color: $gray-600;
    text-align: center;
  }
}
.partners-grid {
  display: grid;

  grid-template-columns: repeat(auto-fit, minmax(10rem, 1fr));
  justify-content: center;
  align-items: center;
  align-self: center;
  align-content: center;
  column-gap: 2rem;
  row-gap: 2rem;

  img {
    width: 100%;
    height: auto;
    object-fit: cover;
  }
}

.instruction-list {
display: flex;
flex-direction: column;
  list-style: none;
  align-content: flex-start;
  text-align: start;
  padding: 0px;
  margin:0px;
  ul {
    counter-reset: number;
  }
  li {

    color: $primary;
    counter-increment: number;
    margin-bottom: 5rem;
    font-size: $font-size-base * 1.2;
    font-weight: bold;
    @include media-breakpoint-down(md) {
      font-size: $font-size-sm;
      margin-bottom: 2rem;
    }
  }
  li::before {
    content: counter(number) '';
    background-color: white;
    padding: 1.25rem 1.5625rem;
    margin-left: 0px;

    margin: 0px 0.5rem;
    border-radius: 2.5rem;
    font-size: $font-size-base * 1.5;
    font-weight: bold;
    @include media-breakpoint-down(md) {
      font-size: $font-size-sm;
      padding: 0.25rem 0.5625rem;
    }
  }
}

.w-input {
  display: flex;
  align-items: center;
  justify-content: space-between;

  input,
  textarea {
    max-width: 75%;
    border-color: $gray-400;
    font-size: $font-size-base * 1.5;
    border-radius: 20px;
    @include media-breakpoint-down(md) {
      font-size: $font-size-sm;
    }
  }
}
.w-input-label {
  h4 {
    color: $primary;
    text-transform: capitalize;
  }
  @include media-breakpoint-down(md) {
    h4 {
      font-size: $font-size-sm;
    }
  }
}
.form-cv {
  margin: 0px auto;
  max-width: 1024px;
  border-radius: 25px;
  border-color: $primary;
  border-style: solid;
  border-width: 1px;
  padding: 3rem 3rem;
  .w-input {
    margin: 2rem 0rem;
  }

  .footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
}
.jobs-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(21.875rem, 1fr));
  justify-content: center;
  align-items: center;
  column-gap: 2rem;
  row-gap: 2rem;
}
.job-card {
  display: flex;
  max-width: 21.875rem;
  flex-direction: column;
  margin: 0px auto;
  grid-column: 1fr;
  height: 30rem;
  align-self: center;
  align-items: center;
  img {
    width: 100%;
    object-fit: cover;
    height: 100%;
    overflow: hidden;
    border-radius: 5rem;
  }
  p {
    color: $primary;
    font-size: $font-size-base * 1.2;
    font-weight: bold;
  }
}
.banner-item{
    height: 70vh;
    width: 100%;
    object-fit: cover;
}
.langlink{
a{
    text-decoration: none;
    font-weight: bold;

}
}

.content-overlay{
  background: url("./images/join_us.jpg");
  height: 35rem;
  width: auto;
  position: relative;
}
.content-overlay2{
  height: 100%;
  position: absolute;
  top:0px;
  right:10rem;
  background-color: rgba(0,0,0,0.5);
  width: fit-content;
  max-width: 25rem;
  z-index: 100;
  display: flex;
  align-items: flex-end;
  @media (max-width:500px) {
    right: 0;
  }
}
.content-container{
  h2,p{
    color:white;
    font-weight: bolder;
  }
  p{
    font-size: medium;
  }

  padding: 1.6rem;
  display: flex;
  flex-direction: column;
  
}

@media only screen and (max-width: 1026px) {
  #hide {
      display: none;
  }
}

@media only screen and (max-width: 1026px) {
  #show {
      display: flex;
  }
}
@media only screen and (max-width: 1026px) {
  #dir {
      flex-direction: column;
  }
  #size {
      max-width: 100%;
  }
}
.carousel-content {
  position: absolute;
  bottom: 10%;
  left: 4rem;
  @media (max-width:500px) {
    left:1rem;
  }
  z-index: 20;
  color: white;
  text-shadow: 0 1px 2px rgba(0,0,0,.6);
  
  .content{
    max-width: 1000px ;
    h1{
      color: white;
      text-transform: uppercase;
    
    }
  }

}

.image-cover{
  width: 100%;
  object-fit: cover;
  height: 70vh;
}
.partners-image{
  border-radius: 230px;
  width: 150px  !important;
  height: 150px;
  padding:0px !important;
  margin:10px !important;
  object-fit: cover;
}

* {
	box-sizing: border-box;
}
.media{
img {
	width: 100%;
	display: block;
	aspect-ratio: 1 / 1;
	object-fit: cover;
	transition: transform 1000ms;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
	display: grid;
	gap: 0.5rem;
	grid-template-columns: repeat(auto-fit, minmax(20rem, 1fr));
	max-width: 100%;
	width: 70rem;
}

figure {
	margin: 0;
	position: relative;
	overflow: hidden;
}

figure::after {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	border-radius: 50%;
	transform-origin: bottom right;
	opacity: 0;
	transform: scale(2);
	transition: opacity 300ms;
}

figcaption {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	place-items: center;
	text-align: center;
	padding: 1rem;
	color: white;
	font-size: 1.2rem;
	z-index: 1;
	opacity: 0;
	transition: opacity 600ms, transform 600ms;
}

a:is(:hover, :focus) figure::after {
	opacity: 1;
}

a:is(:hover, :focus) figcaption {
	opacity: 1;
	transition: opacity 600ms;
}

@media (prefers-reduced-motion: no-preference) {
	figcaption {
		transform: translate3d(0, 2rem, 0);
	}
	
	figure::after {
		opacity: 1;
		transform: scale(0);
		transition: transform 1000ms;
	}
	
	a:is(:hover, :focus) figure::after {
		transform: scale(2);
	}

	a:is(:hover, :focus) figcaption {
		opacity: 1;
		transform: translate3d(0, 0, 0);
		transition: opacity 600ms 400ms, transform 600ms 400ms;
	}

	a:is(:hover, :focus) img {
		transform: scale(1.2);
	}
}}

@import url('https://fonts.googleapis.com/css?family=Heebo:400,700|Open+Sans:400,700');

 iframe .ql-video {
  // pointer-events: none;
  width: 100% !important;
  height: 500px !important;
  @media (max-width:1000px) {
  height: 300px;        
}
}